Imagick::getImageMatte
Imagick::getImageOrientation
The Imagick class
PHP Manual

# Imagick::getImageMatteColor

(PECL imagick 2.0.0)

Imagick::getImageMatteColor — Returns the image matte color

### Description

ImagickPixel Imagick::getImageMatteColor ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the image matte color.

### Return Values

Returns ImagickPixel object on success. Throw an ImagickException on error.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageMatte
Imagick::getImageOrientation
The Imagick class
PHP Manual